## libacme-poe-knee-perl 1.12

=== debian/changelog ===
libacme-poe-knee-perl (1.12-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 14:14:15 +0000

libacme-poe-knee-perl (1.12-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 7, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on debhelper.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Jun 2022 18:37:42 +0100

libacme-poe-knee-perl (1.12-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * mark package as autopkg-testable

 -- Damyan Ivanov <dmn@debian.org>  Sat, 21 Nov 2015 19:01:20 +0000

libacme-poe-knee-perl (1.12-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Damyan Ivanov ]
  * drop POD errors patch (solved upstream)
  * use source format 3.0 (quilt), drop quilt from rules and b-d-i
  * fix installation of examples
  * Declare conformance with Policy 3.9.5
  * update year of upstream copyright
  * point to GPL-1 explicitly, not to 'GPL'
  * add patch correcting two spelling mistakes in documentation

 -- Damyan Ivanov <dmn@debian.org>  Fri, 23 May 2014 16:20:45 +0300

libacme-poe-knee-perl (1.10-7) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group on maintainer's request; cf.
    http://lists.debian.org/debian-perl/2008/02/msg00053.html
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Steve Kowalik
    <stevenk@debian.org>).
  * Add debian/watch.
  * Remove Makefile.old from source package, revert change to upstream
    Makefile.PL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Add myself to Uploaders.
  * Do no longer install README (copy of POD documentation).
  * Refresh rules for debhelper 7.
  * Bump Standards-Version to 3.8.2.
  * Convert debian/copyright to proposed machine-readable format.
  * Fix POD errors in Acme::POE::Knee: new patch pod-errors.patch
    + Add quilt framework and README.source

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 20 Jul 2009 17:48:18 +0200

libacme-poe-knee-perl (1.10-6) unstable; urgency=low

  * Correct the long description. (Closes: #277137)
  * Bump the Standards-Version to 3.6.2; no changes needed.
  * Switch to dh_installman.
  * Remove the full stop from the short description.

 -- Steve Kowalik <stevenk@debian.org>  Tue, 15 Nov 2005 10:42:30 +1100

libacme-poe-knee-perl (1.10-5) unstable; urgency=low

  * Actually Depend on libpoe-perl. *blush* (Closes: #233483)
  * Clean up the Description. (Closes: #233481)
  * Update to Standards-Version 3.6.1; no changes needed.
  * Change the Section from interpreters to perl.
  * Rewrite the rules file.
  * Update to debhelper 4.

 -- Steve Kowalik <stevenk@debian.org>  Wed, 18 Feb 2004 19:44:21 +1100

libacme-poe-knee-perl (1.10-4) unstable; urgency=low

  * And fix the copyright. Maybe I should read other bug reports before
    uploading blindly, or something. (Closes: #157537)

 -- Steve Kowalik <stevenk@debian.org>  Wed, 21 Aug 2002 23:40:11 +1000

libacme-poe-knee-perl (1.10-3) unstable; urgency=low

  * Use binary-indep to build. (Closes: #157463)

 -- Steve Kowalik <stevenk@debian.org>  Wed, 21 Aug 2002 23:11:59 +1000

libacme-poe-knee-perl (1.10-2) unstable; urgency=low

  * Changing from Build-Depends to Build-Depends-Indep.

 -- Steve Kowalik <stevenk@debian.org>  Sat,  3 Nov 2001 17:30:35 +1100

libacme-poe-knee-perl (1.10-1) unstable; urgency=low

  * New upstream release

 -- Steve Kowalik <stevenk@debian.org>  Fri,  5 Oct 2001 17:43:59 +1000

libacme-poe-knee-perl (1.02-1) unstable; urgency=low

  * Initial Release.
  * Fix silly typo in demo_simple.pl.
  * Bump internal version from 1.00 to 1.02.

 -- Steve Kowalik <stevenk@debian.org>  Mon, 24 Sep 2001 18:56:28 +1000
