=== debian/control ===
Source: libacme-poe-knee-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends-Indep: debhelper,
                     libpoe-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libacme-poe-knee-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libacme-poe-knee-perl.git
Homepage: https://metacpan.org/release/Acme-POE-Knee
Testsuite: autopkgtest-pkg-perl
Build-Depends: debhelper-compat (= 13)

Package: libacme-poe-knee-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpoe-perl
Description: Time sliced pony race using the POE event loop
 POE::Knee is a homophone of "Pony".  We all like ponies. And wouldn't we
 love to race ponies? Well, that's what Acme::POE::Knee is for!
 .
 Using the POE event driven component architecture, you specify a distance the
 ponies must run, and a maximum delay before the pony will reach the next
 step. So, the bigger the delay, the bigger the distance between multiple
 ponies can be.
