=== debian/watch ===
version=4
https://metacpan.org/release/Acme-POE-Knee  .+/Acme-POE-Knee-v?@ANY_VERSION@@ARCHIVE_EXT@$
